.container {
    margin: 0 auto;
    min-width: 1200px;
    font-family: 'Montserrat', sans-serif;
}

header {
    background-image: url("../img/sectionsBackground/bg-header.jpg");
    background-size: cover;
}

header .nav-menu {
    display: flex;
    height: 121px;
    background-color: rgba(0, 0, 0, 0.5);
}

.nav-logo {
    background-size: 100% auto;
    padding-top: 28px;
    padding-left: 389px;
    /*width: 197px;*/
    display: inline-block;
    position: relative;
    height: 67px;
    cursor: pointer;
}

.nav-logo .letter {
    color: #f8fcfe;
    font-weight: bold;
    position: absolute;
    font-size: 40px;
    left: 405px;
    top: 42px;
}

.nav-logo .logo-name {
    position: absolute;
    color: #ffff;
    font-size: 24px;
    left: 455px;
    top: 50px;
}

.nav-logo .logo-name span {
    color: #18cfab;
    text-transform: capitalize;
    font-weight: bold;
}

header .nav-wrapper {
    display: flex;
    width: 683px;
    margin-left: 292px;
    justify-content: space-between;
}

.nav-wrapper, .nav-header ul {
    display: flex;
    width: 644px;
    justify-content: space-between;
    cursor: pointer;
}

.nav-header .nav-bar a {
    display: block;
    padding: 55px 0;
    list-style: none;
    color: #b8b8b8;
    text-transform: uppercase;
    font-size: 9pt;
    font-weight: bold;
}

.nav-header li a:hover {
    color: #18cfab;
    border-bottom: 3px solid #18cfab;
}

.nav-wrapper .nav-search {
    width: 22px;
    height: 22px;
    color: #b8b8b8;
    display: block;
    padding: 55px 0;
}

header .header-content {
    text-align: center;
    padding-top: 244px;
}

header .header-content .theme {
    font-size: 35pt;
    color: #ffff;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 45px;
}

header .header-content .theme span {
    color: #18cfab;
}

header .header-content .desc {
    font-size: 69.39649pt;
    color: #ffff;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 37px;
}

header .header-content .offer {
    font-size: 29.86685pt;
    color: #d4d4d4;
    text-transform: capitalize;
    padding-bottom: 142px;
}

.header-button {
    display: flex;
    justify-content: space-between;
    width: 360px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 244px;
}

button.explore-btn, .purchase-btn {
    width: 166px;
    height: 61px;
    border: none;
    background-color: #18cfab;
    color: #fff;
    font-size: 12.66233pt;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5%;
    text-align: center;
    border-top: #ffffff solid 4px;
    cursor: pointer;
}

.header-button button:hover {
    background-color: #00cbf6;
}

section#box-description {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}

#box-description .theme-option, .customizable, .support, .responsive {
    display: block;
    height: 367px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#box-description img {
    padding-bottom: 49px;
}

#box-description .theme-option, .support {
    border-top: #18cfab solid 7px;
    background-color: #1c2a33;
    color: #18cfab;
    padding-top: 95px;
}

#box-description .customizable, .responsive {
    border-top: #fff solid 7px;
    background-color: #18cfab;
    color: #fff;
    padding-top: 118px;
}

.img-theme-option, .img-support {
    padding-bottom: 49px;
}

.img-customizable, .img-responsive {
    padding-bottom: 59px;
}

.line-top {
    background-color: #18cfab;
    width: 76px;
    border: none;
    height: 2px;
    margin: 3px auto;
}

.line-bottom {
    background-color: #18cfab;
    width: 76px;
    border: none;
    height: 2px;
    margin: 3px 0 3px 730px;
}

#our-services {
    height: 560px;
}

#our-services .services {
    font-size: 36px;
    padding-top: 82px;
    padding-bottom: 37px;
    color: #666666;
    text-align: center;
}

#our-services .tabs .tabs__caption {
    list-style: none;
    display: flex;
    justify-content: center;
    text-align: center;
    padding-top: 70px;
    height: 73px;
}

.tabs .tabs__caption li {
    width: 192px;
    background-color: #f8fcfe;
    display: block;
    border: #eff0f1 solid 1px;
    color: #959697;
    padding: 28px 0;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}

.tabs .tabs__caption li.active {
    background-color: #18cfab;
    color: #ffffff;
}

.tabs .tabs__caption li.active:after {
    content: ' ';
    border: 12px solid transparent;
    border-top: 12px solid #18cfab;
    position: absolute;
    left: 50%;
    margin-left: -12px;
    bottom: -24px;
    width: 0;
}

.tabs .tabs__content {
    display: none;
    height: 139px;
    width: 1141px;
    padding-top: 57px;
    text-align: center;
    margin: 0 auto;
}

.tabs__content .content-flex {
    display: flex;
    justify-content: space-between;
}

.tabs__content.active {
    display: block;
}

.tabs .tab-text {
    font-size: 15.5px;
    line-height: 1.5;
    text-align: justify;
    padding-left: 20px;
}

#purchase {
    background-image: url("../img/sectionsBackground/purchase.jpg");
    height: 476px;
    background-size: cover;
    text-align: center;
}

#purchase .purchase-block {
    background-color: rgba(0, 0, 0, 0.5);
}

#purchase .buy-install {
    color: #18cfab;
    font-size: 39.5px;
    text-transform: uppercase;
    padding: 128px 0 35px 0;
    font-weight: bold;
}

#purchase .purchase-description {
    color: #ffffff;
    font-size: 16px;
    padding-bottom: 76px;
}

#purchase .purchase-btn:hover {
    background-color: #00cbf6;
}

#purchase .purchase-btn {
    margin-bottom: 121px;
}

#our-work {
    background-color: #f8fcfe;
    text-align: center;
}

#our-work .work {
    font-size: 36px;
    padding-top: 97px;
    padding-bottom: 26px;
    color: #666666;
    text-align: center;
}

#our-work .work-menu ul {
    list-style: none;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 70px 0;
    height: 58px;
}

.work-menu #filterOptions li a {
    background-color: #ffffff;
    display: block;
    border: #eff0f1 solid 1px;
    color: #959697;
    padding: 24px 21px 20px 29px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}

#filterOptions li:hover , #filterOptions li.active {
    color: #18cfab;
    border-top: 2px solid #18cfab;
}

.categoryGallery {
    display: flex;
    flex-wrap: wrap;
    width: 1139px;
    margin: 0 auto;
    justify-content: center;
    padding-bottom: 71px;
}

.categoryGallery .item {
    display: inline-block;
    position: relative;
    width: 284px;
    height: 206px;

}


.itemsShow, .itemsNonShow {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.hidden {
    display: none;
}

.creative-design {
    width: 284px;
    height: 206px;
    background-color: #f8fcfe;
    border-top: 2px solid #18cfab;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    opacity: 0;
}

.creative-design:hover {
    opacity: 1;
    transition: 400ms;
}

.creative-design .design {
    font-size: 16px;
    font-weight: bold;
    color: #18cfab;
    text-transform: uppercase;
    padding-bottom: 13px;
}

.creative-design .web {
    font-size: 13px;
    color: #b6b8b8;
}

.creative-design .anchor, .search {
    display: inline-block;
    margin-top: 43px;
    margin-bottom: 34px;
    cursor: pointer;
    vertical-align: center;
}

.creative-design .anchor,.search {
    border: 1px solid #18cfab;
    border-radius: 50%;
    color: #18cfab;
    height: 29px;
    width: 40px;
    padding-top: 11px;
}

.creative-design .anchor:hover {
    background-color: #18cfab;
    color: #ffffff;
}

.creative-design .search:hover {
    background-color: #18cfab;
    color: #ffffff;
}

.loadButton {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#loadMoreButton {
    background-color: #18cfab;
    border: none;
    color: #ffffff;
    border-radius: 5%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    width: 165px;
    height: 60px;
    padding: 0;
    margin-bottom: 100px;
    cursor: pointer;
}

#loadMoreButton:active, #loadMoreButton:focus {
    outline: none;
}

#loadMoreButton::-moz-focus-inner {
    border: 0;
}

.preloader {
    display: none;

}

#breaking-news .news {
    font-size: 36px;
    padding-top: 84px;
    padding-bottom: 30px;
    color: #666666;
    text-align: center;
}

#breaking-news .news-gallery {
    display: grid;
    grid-template-rows: repeat(2, 280px);
    grid-template-columns: repeat(4, 263px);
    width: 1136px;
    justify-content: center;
    margin: auto;
    gap: 45px 28px;
    padding-top: 70px;
    padding-bottom: 133px;
}

.news-gallery .post {
    background-color: #f8fcfe;
    border: 1px solid #eeefef;
    position: relative;
}

.post .gallery {
    position: absolute;
}

.news-gallery span {
    position: relative;
    display: inline-block;
    width: 29px;
    height: 37px;
    margin-left: 194px;
    margin-bottom: 142px;
    background-color: #203e38;
    color: white;
    font-size: 16.4px;
    text-align: center;
}

.news-gallery .date {
    padding: 15px 20px;
    line-height: 1.2;
}

.post-info .post-subtitle {
    font-weight: bold;
    font-size: 18.5px;
    color: #717171;
    padding: 14px 0 14px 16px;
}

.post-info .comments {
    font-size: 14.4px;
    color: #abacad;
    padding-bottom: 12px;
    padding-left: 16px;
}

.news-gallery a:hover .post-subtitle {
    color: #18cfab;
}

.news-gallery a:hover .date {
    color: #ffffff;
    background-color: #18cfab;
}

#whatPeopleSay {
    background-image: url("../img/sectionsBackground/about.jpg");
    background-size: cover;
    height: 851px;
}

#whatPeopleSay .title {
    font-size: 36px;
    padding-top: 98px;
    padding-bottom: 31px;
    height: 34px;
    color: #ffffff;
}

#whatPeopleSay .quotes img {
    display: block;
    text-align: center;
    width: 44px;
    height: 30px;
    padding-top: 69px;
    padding-bottom: 43px;
    margin: 0 auto;
}

#whatPeopleSay .line-bottom {
    margin-left: 12px;
}

.slickContent{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.feedback-details {
    outline: none;
}

.feedback-details p.feedback {
    text-align: center;
    line-height: 2;
    color: #a2a7a8;
    font-size: 16px;
    padding-bottom: 43px;
}

.personal-details .person-name {
    color: #18cfab;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 2;
    text-align: center;
}

.personal-details .person-position {
    color: #a2a7a8;
    font-size: 14px;
    padding-bottom: 27px;
    text-align: center;
}

.personal-details .person-img-bg {
    border: 10px solid rgba(24, 207, 171, .3);
    border-radius: 100%;
    height: 143px;
    width: 143px;
    margin: 0 auto;
}

.personal-details .person-img {
    border: 3px solid #18cfab;
    border-radius: 100%;
    width: 137px;
    height: 137px;
}

.chevronRight, .chevronLeft{
    padding: 8px 10px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #cccccc;
    display: block;
}

/*.chevronRight {*/
/*    margin-left: 33px;*/
/*}*/

/*.chevronLeft {*/
/*    margin-right: 33px;*/
/*}*/

.chevronRight:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

.chevronLeft:hover{
    color: #ffffff;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

.blockScroll{
    width: 406px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.userImgSmall {
    border-radius: 50%;
    cursor: pointer;
    outline: none;
}


.userImgSmall.slick-current .imgSmall {
    margin-top: -12px
}

.imgSmall {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(24,207,171,0.2);
    outline: none;
}

.slick-active .imgSmall{
    margin-top: -5px;
    border: 2px solid #18cfab;
}

.imgSmall:active{
    outline: none;
    border: 3px solid #18cfab;
    border-radius: 100%;
}

.imgSmall:focus{
    outline: none;
}

.slickBloc{
    width: 1200px;
}

.slickSlider {
    width: 406px;
    height: 100px;
    display: flex;
    justify-content: center;
}

.slick-slide {
    margin: 16px 10px;
}

#masonryGallery .bestImages {
    font-size: 36px;
    padding-top: 97px;
    padding-bottom: 26px;
    color: #666666;
    text-align: center;
}

.wrapForMasonryImg {
    width: 100%;
    margin-top: 75px;
    display: flex;
    justify-content: center;
}

.wrapLeft{
    width: 375px;
    height: 1000px;
    margin-right: 15px;
    float: left;
}
.wrapCenter{
    width: 375px;
    height: 1000px;
    margin-right: 15px;
    float: left;
}
.wrapRight{
    width: 375px;
    height: 1000px;
    float: left;
}
.grid{
    width: 1200px;
}
.grid-item {
    display: inline-block;
    width: 120px;
    height: 92px;
    border: 1px solid #ffffff;
}

.grid-item--width2 { width: 180px; }
.grid-item--height2 { height: 168px; }

.grid-item--width3 { width: 370px; }
.grid-item--height3 { height: 260px; }

.grid-item--width4 { width: 363px; }
.grid-item--height4 { height: 290px; }


.grid-item--height5 { height: 380px; }
.grid-item--height6 { height: 247px; }
.grid-item--height7 { height: 373px; }

.masonryButton {
    background-color: #18cfab;
    border: none;
    color: #ffffff;
    border-radius: 5%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    width: 165px;
    height: 60px;
    padding: 0;
    margin-bottom: 100px;
    cursor: pointer;
}
















#footer {
    background-color: #22353f;
    margin-bottom: 11px;
    text-align: center;
    height: 108px;
}

#footer .footer-text {
    font-size: 14px;
    color: #f8fcfe;
    padding: 47px;
}

#footer .footer-text span {
    color: #18cfab;
}